.category_products {
  width: 100%;
  text-align: center;
  padding: 100px 0 0;
}
.category_products .filter {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  list-style-type: none;
  margin: 1rem auto 3rem;
  justify-content: center;
  padding: 0;
  width: 100%;
}
.category_products .filter li {
  border-radius: 4px;
  padding: 0 6px;
  margin-bottom: 10px;
  white-space: nowrap;
  user-select: none;
  border: 1px solid var(--light__green);
}

.category_products .filter::-webkit-scrollbar {
  height: 8px;
}

.category_products .filter li {
  color: #072b18;
  opacity: 0.7;
  cursor: pointer;
  font-size: 1.2rem;
}
.category_products .filter li:hover {
  color: var(--light__green);
  opacity: 1;
}
.grid {
  display: grid;
  width: 100%;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.grid .grid_item {
  display: flex;
  gap: 20px;
  width: 100%;
  border: 1px solid var(--light__green);
  border-radius: 12px;
  overflow: hidden;
}
.grid .grid_item .grid_item_img {
  width: 50%;
  max-height: 400px;
}
.grid .grid_item .grid_item_info {
  width: 50%;
  padding: 10px;
  padding-left: 0px;
}
.grid .grid_item .grid_item_info .grid_item_info_lists p {
  text-align: left;
  margin-bottom: 0px;
}
.grid .grid_item .grid_item_info .grid_item_info_lists p span {
  font-weight: bold;
}
.grid .grid_item .grid_item_info .title {
  font-size: 1.4rem;
  text-align: left;
  text-wrap: wrap;
  margin-bottom: 15px;
}
.grid .grid_item .grid_item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 1000px) {
  .grid {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 650px) {
  .grid .grid_item {
    flex-direction: column;
  }
  .grid .grid_item .grid_item_info {
    width: 100%;
    padding-left: 10px;
  }
  .grid .grid_item .grid_item_img {
    width: 100%;
  }
}
